import {
    getData,
    postData,
    getListData,
    postDataWithQuery,
    postDataFile,
    putData,
    postDataImage,
    deleteData
} from "../utils/request";

//会议详情
export function getwoFaultTypeList() {
    return getData("/workorder/wofaulttype/woFaultTypeList");
}

//会议保存
export function getMeeting(dto) {
    return postData("/meeting/meeting", dto);
}